/* CSS Document */

body{ margin: 0, 0, 0, 0 ;}

TD {font-family:  'Times New Roman', serif; font-size: .9em; font-style: normal;  color: #333333;}
/* hack to prevent TD multiplication with percentage text size*/
table {
  font-size: normal;}
li  {color: #333333;}
#listit li {margin-top: 10px}
a:link { text-decoration: underline;  color: #cc0000;}
a:visited { text-decoration: none;  color: #cc0000;}
a:hover { text-decoration: underline;  color:#000000;}
a:active { text-decoration: none;  color: #000000;}


/* ------- TOP NAVIGATION -----  */


.padd { color: #000000; padding : 0px 6px;}

TABLE.topnav a:link { text-decoration: none; font-family: verdana, arial, sans-serif; color: #CC0000; font-weight: bold; font-size: .8em;}
TABLE.topnav a:visited { text-decoration: none; font-family: verdana, arial, sans-serif; color: #CC0000; font-weight: bold; font-size: .8em;}
TABLE.topnav a:hover { text-decoration: underline; font-family: verdana, arial, sans-serif; color:#000000; font-weight: bold; font-size: .8em;}
TABLE.topnav a:active{ text-decoration: underline; font-family: verdana, arial, sans-serif; color: #000000; font-weight: bold; font-size: .8em;}

.urhere {text-decoration: none; font-family: verdana, arial, sans-serif; color: #000000; font-weight: bold; font-size: .8em;}



/* ------- FRONT PAGE SEARCH BOX -----  */


a:link.small { text-decoration: none; font-family: verdana, arial, sans-serif; color: #CC0000; font-variant: small-caps; letter-spacing: .11em; font-size: .8em;}
a:visited.small { text-decoration: none; font-family: verdana, arial, sans-serif; color: #CC0000; font-variant: small-caps; letter-spacing: .11em; font-size: .8em;}
a:hover.small { text-decoration: underline; font-family: verdana, arial, sans-serif; color: #000000; font-variant: small-caps; letter-spacing: .11em; font-size: .8em;}
a:active.small { text-decoration: underline; font-family: verdana, arial, sans-serif; color: #000000; font-variant: small-caps; letter-spacing: .11em; font-size: .8em;}

a:link.partridge{color: #ffffff; display:none}
a:visited.partridge {color: #ffffff; display:none}
a:hover.partridge {color: #ffffff; display:none}
a:active.partridge { color: #ffffff; display:none}

table.outline2 { font : normal   'Times New Roman', serif; color : #666666;  margin-top:20px; margin-bottom:20px}

.normalInputBox {
 font-size: 1em;
	font : 'Times New Roman', serif;
	color : #666666;
	border-top : 1px solid #333333;
	border-right : 1px solid #333333;
	border-bottom : 1px solid #333333;
	border-left : 1px solid #333333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.normalInputBoxsb {
	color : #666666;
	border-top : 1px solid #333333;
	border-right : 1px solid #333333;
	border-bottom : 1px solid #333333;
	border-left : 1px solid #333333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: 'Times New Roman', serif;
	font-size: 1.2em;

}



/* ------- HEADERS -----  */


H1 { font-weight: 100; font-size: 2.2em; color: #000000; margin : 14px 0px 4px 0px; letter-spacing: .09em; font-variant: small-caps;}
H2 { font-weight: lighter; font-size: 1.6em; color: #000000; margin : 6px 0px 8px 0px; font-style: italic; letter-spacing: .12em;}
H3 { font-weight: 200; font-size: 1.6em; color: #000000; margin : 4px 0px 8px 0px; letter-spacing: .18em;}
H4 { font-weight: 100; font-size: 1.4em; color: #000000; margin : 20px 0px 8px 0px;}
H5 { font-weight: 200; font-size: 1.2em; font-style: italic; letter-spacing: .12em;}



H5 a:link.h5 { text-decoration: none;  color: #cc0000; f}
H5 a:visited.h5  { text-decoration: none;  color: #cc0000; }
H5 a:hover.h5  { text-decoration: underline;  color:#000000; }
H5 a:active.h5  { text-decoration: none;  color: #000000; }
/*H4.bar { font-size: 1.4em; color: #FFFFFF; line-height: 1.7em; border: none; background-image : url(img/brownbar.gif); background-repeat: x; background-position: left; margin-top: 2px; margin-right: 0px; margin-bottom: 2px; margin-left: 0px;}


/* ------- BODY DETAILS -----  */


span.cap {
	font-size: 1.9em;
	letter-spacing: .05em;
	line-height: 0.9em;
}
img.border4 { border-top : 0px solid #FFFFFF; border-right : 0px solid #FFFFFF; border-bottom : 6px solid #FFFFFF; border-left : 0px solid #FFFFFF;}

img.border2 {
	border: 1px solid #FFFFFF;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
}



a:link.img { text-decoration: none; font-family: verdana, arial, sans-serif; color: #CC0000; font-weight: bold; font-size: .8em;}
a:visited.img { text-decoration: none; font-family: verdana, arial, sans-serif; color: #CC0000; font-weight: bold; font-size: .8em;}
a:hover.img { text-decoration: underline; font-family: verdana, arial, sans-serif; color:#000000; font-weight: bold; font-size: .8em;}
a:active.img { text-decoration: underline; font-family: verdana, arial, sans-serif; color: #000000; font-weight: bold; font-size: .8em;}

.togglelinks { font-weight: 200; font-size: 1.0em; font-style: italic; letter-spacing: .12em;}

/* ------- STRAP LINE -----  */


img.border1 { border-top : 14px solid #FFFFFF; border-right : 0px solid #FFFFF; border-bottom : 10px solid #FFFFFF; border-left : 0px solid #FFFFFF;}


/* ------- FOOTER -----  */

a:link.footer { text-decoration: none;  color: #CC0000; letter-spacing: .11em; font-size: .8em;}
a:visited.footer { text-decoration: none;  color: #CC0000; letter-spacing: .11em; font-size: .8em;}
a:hover.footer { text-decoration: underline;  color:#000000; letter-spacing: .11em; font-size: .8em;}
a:active.footer { text-decoration: none; color: #000000; letter-spacing: .11em; font-size: .8em;}

.text2 {font-size: .8em; }

img.border3 { border-top : 20px solid #FFFFFF; border-right : 0px solid #FFFFFF; border-bottom : 0px solid #FFFFFF; border-left : 0px solid #FFFFFF;}

.dateshelf {margin-left:10px}



#resultimg span {float: left}

.browse{margin-left: 4px; margin-right: 4px;}

label {color: #333333; font-size: 1.2em;}


.highlights {
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}